$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-29_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-29_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -2800000.0
    - - -300000.0
      - -2800000.0
    - - -300000.0
      - -2900000.0
    - - -200000.0
      - -2900000.0
    - - -200000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 641420ae-a6b8-424d-9624-720a27e0dfaa
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 5b6fddf2-c1cc-4c68-b6f2-ce829e4742c9
  - 9134bc42-53aa-4401-bbd8-824f04252e38
  - 9c28b5d0-86e2-437a-bc7d-4e01ebd7b508
  - 27e0e41c-112a-4657-8713-eea540b3e975
  - 092b376d-fd2b-4010-9d67-92f776cd850c
  - c0898754-51e0-4ac0-975a-6a94c29a0af9
  - 07831402-7396-4a17-8290-8dc86ac93086
  - dc0d3c9c-d5f2-4d87-bf7b-6ac97046f414
  - 183dc40c-c473-45bb-a37e-5ac4579c68fa
  - 6ae40b07-a35f-4749-964a-efdd077120ad
  - 6837aec9-b51e-4633-9abb-96b7fbdd21d7
  - 5bf6a8f8-450e-4967-91ac-aa873938610b
  - d7d66f68-2e2a-4bdd-9837-93eb078038c6
  - 8412ae77-e2fb-4d95-b77d-018b3ab907b4
  - 05bc3385-35d5-4bf5-a4db-4ecb2279b33f
  - a96e5caa-579b-4914-b63e-07a35adb08b7
  - af65a71d-0391-4878-bb4b-b8470fdf04fc
  - dfe58610-6366-48ab-acad-7350a8a4384a
  - ec8406fd-48b7-4a5b-93c4-2eb34358bc86
  - 2187fcc7-6897-42b0-92ab-743beab1fcbc
  - 6762ce86-26f8-4a89-92d2-296cf332433a
  - 12e32423-f035-47d3-b23d-7046886ed177
  - a8269951-e204-4cc6-b9fa-2c5e80004f99
  - a3f4f40e-02a2-4ebb-b486-5c6e1c40bd4a
  - 8c1dd76c-8460-4620-b50e-60d5d402251a
  - 61a39e0f-52c1-4972-8166-69d7f1394a96
  - ad90d604-ff34-4ac8-8d2a-1959428d010a
  - addb6bba-6b44-4950-ae15-3a0225b039a8
  - c050ffdf-f4d3-462f-aa6d-abd5e49b75b3
  - 696845b8-3375-46ce-8a19-fe319b25f14b
  - b83fb61d-b7b7-47a3-a5b6-d135f35c651a
  - aae8924d-b891-4566-9a4a-1893966c365e
  - 589a6e7e-90ac-43cc-83a0-d5858977e822
  - 5a77fad6-dcaa-44b4-aa3d-f5eceed5f418
  - 1bc701db-fc57-4120-8eff-04eb83b05ba7
  - 9d59f2a8-03ba-465b-8a3d-7df06132ed07
  - ec7b7b81-3d9d-4d68-8253-3e8e15de7104
  - 5da6b5bf-04a0-4e93-9b11-66d780563b69
  - 7c0feb34-263b-4891-994b-5f8a6982afee
  - 0001d2a0-1075-467f-a7a0-8b59f58dfb6a
  - a6604cd0-e050-464d-bd6b-597fbfbbdb6d
  - f17a34cd-bf00-4e30-b96f-7219307a29dc
  - c3c66d4a-7aff-405e-a3f4-0b0b373e2c15
  - bcc1a48a-da0f-401c-b7a2-3632eefd8506
  - f4f37402-450a-41d8-a97b-4119612b6e4c
  - f1c16dcc-6ede-45e9-abfa-4aa2a24746a4
  - 75c96636-8a7a-4b4a-a8af-1faeb733276b
  - d0186248-5414-4da3-8a9d-c7364a4053d2
  - 5b76206a-dfec-4800-abca-163721708a3a
  - 26e687e3-8a38-4b32-839a-4e5e9200b59b
  - 40fea910-1489-4ecc-8032-5848c4f52e19
  - e68db03e-88ac-448b-b9b5-2e8275372fd5
  - e37cbb41-e8ba-4f5f-b90d-9ab2fc57515a
  - a1bc48cf-cc3b-4a0d-9d51-f04d5fea5666
  - 41f7a6e1-f20a-42a0-aaa0-825c3127ce1a
  - 069a0848-b51c-4a97-9c93-6bbe3edb8eed
  - fcd692c0-7afc-4882-98c5-e7c85c97599d
  - 587aeb5b-cc0b-45b6-aadd-003b3d7b44bf
  - 07fffb02-da7f-4cec-bf9f-99fd080d182b
  - 2b960078-d468-4467-93a4-7baeb9afb2a3
  - 7e4b634e-e1bd-4d62-9836-1b297544e366
  - 51461a5b-b581-4b71-9da0-133a5f8b682d
  - f6f8509d-ed03-4064-b362-056f42722fc3
  - d27e107a-bd16-4dcc-b48b-5f30c6dd1c16
  - f556b06f-511c-4691-a24b-ce5451d868b4
  - f79c3c14-f199-4c31-a756-d0bc5042e0c9
  - d3d8e6c6-9ffb-4f4b-94d8-48c8a2109971
  - 01f99e74-8753-4df5-9138-0b009fd65e34
  - d4f8f157-6a65-4dc5-a7dc-1dd324657f19
  - fa9f0d54-1735-45a9-bf2e-564e66a57a8c
  - 5d47e0f2-5ac6-4c02-a28d-64ad70debc65
  - 1e56a8c5-bd75-4da1-8318-16eaf62f164c
  - 4f64f6d2-1b87-4e90-94b7-4bc9e2022eca
  - b80f037a-3260-45c0-8169-d2cada0086ee
  - ee260255-aed0-410c-bed0-3b15df946e92
  ls7_nbart_geomedian_annual:
  - 660970fd-39be-4ae0-9e9c-c94d5b14f8b1
  ls7_nbart_tmad_annual:
  - d2af2c56-f0d7-4d13-b5da-9ec7056da5b2
  ls8_fc_albers:
  - 39028d0d-87d8-42c3-8437-edc15aecb98d
  - aad86e1d-394f-47af-b854-3b4e4aae0bd4
  - 4241bf93-e319-40da-bfe9-9d2a9de74122
  - 25a0495a-587d-4f57-88f4-a7b58f024fea
  - b957cd17-1020-43e4-a39d-45560cee8321
  - 098c1878-299d-4f88-9052-fe1c134408b4
  - fe3d8413-1db8-4b50-86ff-91369a0c9175
  - d5fb08e0-edf6-4226-998c-f343ed6ddb8d
  - 3a7f248a-df1a-4665-866b-1e40f111ff68
  - 99f41174-5f99-41ee-9fe4-d94399c98ee3
  - adcdc63f-01d4-4607-bcb9-3b31f08eab58
  - d8d39a80-3aa8-43a2-a269-12c99d6bb8db
  - 2005e12b-e271-414b-9233-532877627ce1
  - 9263b3a0-2f5d-4ce5-acf8-b6e2ed3c8a9d
  - b51544f7-8895-4699-9b0e-6f4cd258fb60
  - e5c1f604-e423-4b62-a6ce-7577e6ceaa47
  - dbb02c97-c34a-43bc-8623-d3f22d540025
  - e0131d9c-4aff-4bbd-80da-ca6b79a76059
  - 8d685f99-3ffc-4886-a9b6-8e2d731dd68f
  - 01c01528-b7fd-446a-aca9-ef226847546f
  - 15154556-37cd-46ef-9007-d274a55a20c9
  - aad1717b-1c78-4e3d-9e9e-49d95d9872fc
  - c331cc18-9ed6-4efa-b8c0-91dcdbb2ae94
  - 9232217b-dcfa-4eaf-878d-7cd5adbdf6f7
  - b715549d-57c8-4036-ae9a-6f0b00b6a756
  - 02439111-c0ba-4b52-83b4-bdac63a80c41
  - 91bf03f8-1d6e-4387-a6fc-43fc9c0dd31e
  - 41c0cb19-304f-4210-a95f-93e1113cb695
  - e1ce1a3c-c6a8-4082-bfa6-021520e98c78
  - ce5949db-ac2c-46b4-8558-a69ae3adb71c
  - c8c3a757-b590-44c0-9118-6117207e66e0
  - 4a6948f8-aafd-4b7d-8772-23e7cd377824
  - c513d99b-8be0-42ef-8b2e-22d3fff82b56
  - 13695a91-81c9-4708-9f56-919fc646a47f
  - cd2da784-04be-45fd-88a4-0dbdc7c3348e
  - 999047e3-4ab9-46a6-871e-f19ebee01004
  - 65a0f7fe-cecd-4d2f-aaec-d3a913491c2a
  - 32f7d27b-c018-48a0-97c7-cb6eff2bb6af
  - 9260d675-4f76-4ed3-bb6c-36b897207489
  - d639c2b0-8d6e-4dd2-916e-5b1916fd24d1
  - c968351f-9407-461b-adf1-7ae17949208c
  - b5ce8a50-9123-4a42-bdec-f2fc068030a3
  - ef4d7562-c41b-4817-95df-f210f70308cf
  - 21e4ecc7-42a1-42b1-a1bf-d9159212a832
  - e2bcdba0-83be-45ef-8499-ba1e7176799a
  - 706a8122-3800-4749-9c8f-e21754a2909d
  - 902f6059-5ed3-49d9-a7e8-405561228967
  - f41ac058-1a29-4ab6-b004-3b2f12f3ad31
  - 6688b4bf-b757-42d6-ada2-e5c2a18cf186
  - 6d259d69-f596-4f37-9b8b-f7b95f49c428
  - 4bb68f27-e0a9-4b25-b97b-1c1a44be3610
  - 4e766225-f9b7-402b-bb8e-38e63ac9259e
  - fa6d407f-8db1-4b6d-b34c-90ee12d69605
  - 4996b458-d224-48ea-98ac-d5b769a967bf
  - 62b8a7ba-adb8-407a-899c-a30061403859
  - f1be843e-1321-4425-bbe5-cb30cfea07f0
  - ea28ea0b-9807-44eb-8a12-a9dcea5176cd
  - e52e15c5-9c92-4cac-8f8f-b16941186e7f
  - 9b97a48c-a87c-40e3-ad50-8c0683840f0b
  - 43904d48-1c48-4bc5-bbd4-7c2419d5ccd6
  - c5a14e63-b145-4704-8cbf-e135e4de78bf
  - dc3aad0e-3532-42c6-830d-90699e68fe72
  - c02bc810-6978-4523-8c14-ccfc60c02024
  - fdabeada-d222-41da-8fa6-5e784969b53e
  - 57a3406c-fb5f-4e82-a4f6-52f60d858d6c
  - 03f1a111-b516-4e15-b7ca-62809283ba46
  - aa5c3829-3b08-4462-baea-5d8a70d4e0ea
  - ef7074eb-b5b9-4c36-a0e9-a8409052d96c
  - f6c3279a-9ca8-4f81-ba08-013a9128b711
  - fa645251-a7c9-4c14-8899-33b7f3e3a779
  - ce9882bd-850c-4cd9-ace9-b405aac0a9cc
  - c2d6ffd6-2f27-49a0-93cb-df4b1da12864
  - 2c011a1e-56fc-4c7b-af58-fcc381e91378
  - 1b79bf6e-c184-42ab-9f51-1598bae96f88
  - 8169b1d5-c1b2-4172-ae89-ecc3c90f01d2
  - 6cbf1d58-def3-4c12-ad0f-11f0c4fea4d7
  - 881b8353-d4cc-40ac-9baa-b1f9d40a8e3f
  - c39a3faa-d411-4c20-a51d-676c5f954ac0
  - 0209a3e6-833f-4d39-b009-d649ac39d604
  - c33ce657-8634-4631-b50e-7ddc574cc614
  - 444a28b7-58ef-47b8-bd85-87f266c2c66e
  - d4de4ecc-1ad5-4f7e-8d5b-5d796751b40a
  - 511e9c5a-6380-4c93-8374-2af71bf6470a
  - 3bed606e-d248-4ad5-85a4-09d43d1927b6
  ls8_nbart_geomedian_annual:
  - cbf76741-b924-4166-982a-a4126af8dfad
  ls8_nbart_tmad_annual:
  - 3b6b22ad-6fa7-42e9-b93a-9cd40611439d
  wofs_albers:
  - a6ebb546-d465-457d-84df-5c389df02f29
  - 1d0692bf-c596-462e-84a2-024cb3350929
  - e115a0be-0517-4788-b500-533de61c96e9
  - 796d456a-26b3-42d8-822b-5ad577d9a52a
  - 31404336-8ae4-40c7-bb2a-4dd0017037c2
  - 6b4138fe-cfe1-427f-b4d4-7382b94dd5a2
  - 59ad3a7d-abf9-4851-9280-d4e6a2a2cf5f
  - 62efc3c2-b83a-443b-8c7f-9bcd1c84287f
  - 968e835c-9a11-42c2-81e5-d303f049243b
  - 104637aa-501d-4f12-8e59-eb8320f71ebd
  - 5a52c2c6-a3ff-44a2-bf50-81da4dc7430a
  - 4f646bc9-fc85-4c91-b8c1-558411942698
  - dd6036f9-a5ea-48a1-a96b-a3ee251ff028
  - bb66bc9a-faec-4cb9-bffe-0a638940f53d
  - ff7c8fe7-8e3d-4966-b3d3-a7796f1bd2a5
  - 79c7f152-e838-4618-aad4-139b6e89a49d
  - f77f736e-90db-4a49-8d22-1196a816ead7
  - 4f55e270-7a93-42e7-9217-6c83ca758784
  - 287622da-b077-41ed-a417-5ab946a775ea
  - b17cf92d-78ee-440e-81fa-5656af46410a
  - 60852195-da6c-4053-8a23-d2cdbfc33af6
  - 63665e09-d49c-4b9c-a666-e6bf4e09b6ac
  - 54e1c3ba-09a2-4679-806b-6c0b7217b76f
  - 44079ce5-6a56-483a-9938-967c3212a519
  - b6266313-ea73-41c3-bef1-88e9ecb028a8
  - b79170dc-f268-4010-bd61-15431845b454
  - 410d4b97-8ef1-407c-9972-c928080b062e
  - 36151f85-92ea-4342-a517-4145877080be
  - 8c88f44f-4d59-4177-9351-de6b8d9abb90
  - 90af74ed-91c0-4449-a1d2-e132dc86b631
  - 63c61170-eb13-4e25-a2d9-881774ff7cc4
  - 5c0d3f84-926a-440b-bf73-31673c7770df
  - 36c4e684-3b07-4101-97ef-52e63611edc0
  - 7ba0fcaf-d23e-48c9-b996-e64b422a1a82
  - aaf4caae-0e25-413a-bf11-c75aa3b23594
  - be9dd7a3-13e1-46a9-8ceb-711134d2dd2c
  - e34e651e-949f-4179-a7e8-eb7bf3ef42b5
  - abceeb66-8c88-443e-a818-f336118c5ddc
  - 3fd9afb0-2d19-4fb0-b47f-795f23002f48
  - b8861382-a789-43ca-8f13-30893f93245b
  - 917fb388-b5e5-4197-9ef3-9ba42de4ef2f
  - 17ba46b1-abfe-48fe-9129-ab66782b9cd8
  - ea4044b3-750d-4d8c-b935-3c27aa9b6165
  - 4839babd-43fe-484a-ab10-c0a2fe7e079e
  - 1c747677-2f07-4a5a-9db1-bed903142b29
  - 528095ef-f4c2-460b-ad04-4fa02e338a1a
  - 27f456b7-5922-425a-944b-b2226d9cd07b
  - 8e45af99-ee8d-4e86-8852-752443ea22b1
  - df0252b4-becb-4a67-afa0-cf1e10c2dd93
  - 0925a2b7-b065-4a04-b8a1-2e30c90427f6
  - db1ce4be-68fd-4832-b73b-c46c578df9b8
  - 0bb6ebb4-7c2a-4421-87ef-170d7a7390f0
  - c8ac9aec-44d2-4011-9d80-c4a320cbaf54
  - ca47a36e-8c49-4ba7-a572-eaf14697e320
  - 2fe9a238-e196-4b69-919a-32ae8063f04b
  - a87d5cea-84d1-4dc4-bd2a-7a368bfa326c
  - 3b510483-4af0-4248-99bf-aeb454c75c5e
  - 7a29281b-091a-4566-8642-c2ece2f73592
  - 6b7fc79a-2079-4f60-a6f8-03deef56185e
  - 6a6cdc32-3697-43a2-8bca-c3373cda5d78
  - d93fec76-11e7-42a2-bcca-38ee1956563b
  - 393fe9ca-e228-495e-a745-7ff5da917fd8
  - b690a818-2d44-45c9-89c0-0ce5cab4af95
  - 60054048-b365-44db-a2c7-5b66bca52795
  - 57baa34f-2fe6-41d7-b110-8a23f5c85a2a
  - 8a6eee4d-ec44-4675-bdb7-570e7f9412ba
  - f8e709df-6644-41a4-b7a9-20260fd3f108
  - 56ac0482-9f6a-4041-b2a7-c84fcccf2321
  - 0ca5085e-7178-4317-ac49-35513993a632
  - 821d8c3e-d661-46e4-9b9f-b545bd523e34
  - 11d35b22-9ed5-4cf1-9c11-73a5baf8782f
  - 195c3ff0-5268-4e6a-aa71-db5896b065e0
  - 6a43561d-752b-40c1-8245-76150a2db348
  - 9af8879f-0d6e-4b0a-9255-e0f44f600e01
  - 80f1e423-a805-481b-beb3-5f0064cda4ec
  - f7ba7f4b-2dc8-4fe9-a282-517b5c3b18e6
  - 78c87b7b-8fda-4e54-9bf9-931cdbacae8f
  - 06dc34fb-492e-4b44-8d20-2f65667aa45f
  - d4f197b2-f82a-4cab-ac2c-c7ecc0e90447
  - 2685770e-517a-4196-af21-12464ace8bfb
  - 1381e3b5-d1ea-4a63-b09c-8e6cd21d4079
  - 63be9366-9682-4b7d-a8f9-a85869079752
  - 3ea7f889-3e94-4f8e-b513-5ab6bd2ec00e
  - 8794e00b-2845-4ef3-b8ca-febe4db632c1
  - a48c59a7-0cb3-491f-b42c-b9eb2da49227
  - 2bbcc0b9-0e92-4090-b7d6-df0be05f5d9e
  - 18e56679-5a05-48e7-9c55-5abfbbe7b3ff
  - 4b17a913-f12a-4eb5-a245-ef143c1c7e5e
  - 43d05f20-00f4-452b-ae68-f9a0e74964b5
  - 5f828214-aaef-44a7-8820-ecce898ffa37
  - 8176d53a-8bb7-462d-9d8f-486764892a3c
  - 05bd163d-f483-472f-be44-8f48202463e5
  - 454bdc86-ed4e-4733-aec1-e21917ba580a
  - 7d7a4c9e-bf05-4782-9b5a-830ccb9d5f84
  - 58699457-a93d-43d5-9149-75dbeb780e64
  - d6d26546-e127-4665-bc37-8c062c7eb090
  - 44d80de9-de99-4d17-b149-4e65e286ff66
  - 52cfed29-907c-47bb-99bd-51cddf0ce124
  - 4917d783-1325-44dd-8057-f3a59772fa0c
  - 7d897b67-5a3a-440a-b30c-e7ab7fac2509
  - 021cdfcd-3775-40c5-8f7b-8c7e86117797
  - 27e7814c-0155-4507-ad24-b0fee4fac97d
  - 5a461075-f651-4afa-95ba-802680dffc2d
  - 3746886b-e467-41bc-a4b3-6b56ba3b0c61
  - aad9bcb3-96f4-4f60-a317-f301491f8b24
  - 5bd6e240-4f98-4f00-8a32-a23b6744e5de
  - f90c94b9-7486-482a-9756-c64c10f1c467
  - ae6439cc-62a2-49b0-847a-88ca3ff16fb8
  - cfb02514-4a19-46eb-bdf1-dae733014d9b
  - 2c2a0436-635d-4dd2-81f9-404e64605989
  - af06e6f8-031e-4595-b000-69ef52d9bdbb
  - cb7fbad4-463f-424e-a951-7cb7887d17ec
  - 8aa41520-eff8-4f5d-852b-b59b654def29
  - 8e6c981e-f24c-4f44-8617-147367d19391
  - bff510d4-17dc-4234-a119-ce047ed06e62
  - f9744c05-8136-46ef-820c-57967f8a5c9f
  - d83d673d-a717-4730-b9b6-1c523bf2bbd1
  - 327d93d9-5bcf-4ad4-91bf-e1066c900316
  - 7e97997a-8238-4490-b848-12a39935f5fb
  - 499c5640-cbdc-4d01-8537-26f4c04c95d6
  - a12b6f71-094c-41c3-9dbd-5602ece314ea
  - 0fc286ef-39d6-4ee7-a06e-4ee347721303
  - dc1d5c85-3948-4406-9129-cf9091420c8a
  - 7249b305-909c-4979-817c-6f1fad5d3655
  - 00ee82e7-2b3e-430f-8a81-9764f6db77c1
  - c50001c4-071c-4ba0-ad50-e16a9aee274e
  - dbb9ce57-1771-4818-aba7-21eb28602969
  - e5bd2129-7c54-49c1-bedc-07f21dc8aacc
  - 814f87ba-fcb8-4057-a1ae-735334f30869
  - 26aa5e2d-0e11-415c-a493-e3bcb734daea
  - dac3c416-bc21-40e8-87a8-6147c1ee6aad
  - 62b262f0-fb50-467d-ad18-21fdef88b3c7
  - be8ced36-0326-4542-a050-1140b0c93356
  - afce4895-df15-4f94-b770-50b495d2cfdd
  - 18a21e07-3149-46ff-ae1d-9ff1bc27298c
  - d9dc4d25-4ad1-4d14-a116-d3bfe5b9985a
  - a2f22403-05b5-4ab8-a01d-bfdd6f96b4b6
  - 60de042d-82e6-4231-af53-7cc4abab3b2b
  - 935db5db-038f-4fd5-9087-52287a21e313
  - 3d7ed46b-1023-4a57-a585-4aa054d08e93
  - 8f978740-fb6e-41dc-9cce-4de415e3a2dc
  - 392dcdd4-f186-40df-8067-3f3992469a9c
  - 1a7feeaa-58d6-42fa-a0db-c867482352ac
  - 1940cbef-86ed-4790-8b0f-b32423ff8198
  - 12bac742-bbdf-4e50-878b-a7b2afa7999a
  - 0b4e4340-2266-40b2-a32a-978889b09031
  - b33abc3c-c42f-4990-b6b5-27e3f6b7e251
  - 9f919f0d-17af-4efa-afab-894c9a87d6ac
  - 9c108820-4a03-4da0-9033-3ab3af6f065f
  - 3133173b-e4e3-4995-9068-18df5458b078
  - b667c862-d024-49f1-8dd5-bd177d6245d0
  - d7662bbb-64cc-41b0-bdcc-175179d3c723
  - 8b5d2526-80a0-4c49-8fe9-88632be6e550
  - 58b1cad1-111e-473e-9002-92f2cc1fb83a
  - f680852e-62ea-4eaf-b7df-be135f8ab637
  - 491ee1fd-dbf8-4aa1-909f-19320a84b6c9
  - d153376e-ef0a-453c-9aca-74208935b141
  wofs_annual_summary:
  - 2f506b6f-8951-4222-9098-f24179f0c29f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-29_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-29_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-29_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-29_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-29_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-29_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-29_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-29_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-29_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:29:01.639958Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
